<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="stylesheet.css">
<link rel="start" href="overview-summary.html">

<title>Deprecated (PHPDoctor)</title>

</head>
<body id="overview" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="overview-summary.html">Overview</a></li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li class="active">Deprecated</li>
<li><a href="todo-list.html">Todo</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="deprecated-list.html" target="_top">No frames</a>
</div>
<hr>

<h1>Deprecated API</h1><hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li><a href="overview-summary.html">Overview</a></li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li class="active">Deprecated</li>
<li><a href="todo-list.html">Todo</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="deprecated-list.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>